a.creation:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #9F9F9F;
    font-weight: none;
    text-decoration: none
    }
a.creation:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #563403;
    text-decoration: underline
    }
a.creation:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #9F9F9F;
    text-decoration: none
    }
a.creation:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #563403;
    text-decoration: underline
    }